#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Dec 02 23:14:15 CST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.6.1.zip
